{
  "id": "1738837",
  "name": "农业大数据",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "7335485",
      "name": "地块",
      "font_class": "chandi",
      "unicode": "eb24",
      "unicode_decimal": 60196
    },
    {
      "icon_id": "7335489",
      "name": "基础",
      "font_class": "jichu",
      "unicode": "eb25",
      "unicode_decimal": 60197
    },
    {
      "icon_id": "7335622",
      "name": "迟到",
      "font_class": "chidao",
      "unicode": "eb44",
      "unicode_decimal": 60228
    },
    {
      "icon_id": "1391282",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "5204808",
      "name": "分类",
      "font_class": "fenlei",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "2678622",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "772252",
      "name": "扫描 识别 380%",
      "font_class": "saomiaoshibie380",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "11893490",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "16364328",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "17709313",
      "name": "未命名 -34",
      "font_class": "weimingming-34",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "5327411",
      "name": "臭虫bug",
      "font_class": "chouchongbug",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "802969",
      "name": "楼房",
      "font_class": "loufang",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "4348068",
      "name": "电脑",
      "font_class": "diannao1",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "8835594",
      "name": "图片",
      "font_class": "tupian-xianxing",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "10392628",
      "name": "详情-",
      "font_class": "xiangqing-",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "36107",
      "name": "面积",
      "font_class": "mianji",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "883904",
      "name": "电话 (2)",
      "font_class": "dianhua2",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "1183130",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "6129144",
      "name": "102绑定",
      "font_class": "bangding",
      "unicode": "e784",
      "unicode_decimal": 59268
    },
    {
      "icon_id": "6970030",
      "name": "用户",
      "font_class": "yonghu11",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "1106935",
      "name": "雨",
      "font_class": "yu",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "2155826",
      "name": "温度",
      "font_class": "thermometer_icon",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "4236632",
      "name": "湿度",
      "font_class": "shidu",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "7983631",
      "name": "摄像头",
      "font_class": "xingzhuang",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "13638685",
      "name": "电",
      "font_class": "dian",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "13638743",
      "name": "温度",
      "font_class": "wendu",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "14095260",
      "name": "定时",
      "font_class": "dingshi",
      "unicode": "e77e",
      "unicode_decimal": 59262
    },
    {
      "icon_id": "397065",
      "name": "诱虫灯",
      "font_class": "fangzhi",
      "unicode": "e75c",
      "unicode_decimal": 59228
    },
    {
      "icon_id": "519489",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "552767",
      "name": "农药化肥",
      "font_class": "nongchangguanli",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "689284",
      "name": "设置 设定 配置 扳手",
      "font_class": "shouhou",
      "unicode": "e80e",
      "unicode_decimal": 59406
    },
    {
      "icon_id": "1119123",
      "name": "系统",
      "font_class": "xitong",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "1320048",
      "name": "数据统计",
      "font_class": "shujuzhanshi",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "3483768",
      "name": "地址",
      "font_class": "jidi",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "6756289",
      "name": "专家",
      "font_class": "zhuanjia",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "7562834",
      "name": "农事行为",
      "font_class": "nongshiguanli",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "10544904",
      "name": "多云转晴",
      "font_class": "huanjingjiance",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "13190141",
      "name": "设备",
      "font_class": "shebei",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "13837385",
      "name": "虫情监测 - 简",
      "font_class": "cebaoguanli",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "15282842",
      "name": "树苗",
      "font_class": "suyuan",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "15631425",
      "name": "监控",
      "font_class": "jiankong",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "992522",
      "name": "信息",
      "font_class": "xinxi1",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "1135940",
      "name": "用户",
      "font_class": "yonghu1",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "7501066",
      "name": "密码",
      "font_class": "mima1",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "715831",
      "name": "电脑",
      "font_class": "diannao",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "4186778",
      "name": "标签",
      "font_class": "biaoqian",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "6682541",
      "name": "地址",
      "font_class": "dizhi",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "7404314",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e77c",
      "unicode_decimal": 59260
    },
    {
      "icon_id": "8094230",
      "name": "页面操作",
      "font_class": "yemiancaozuo",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "10995780",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "354570",
      "name": "编辑",
      "font_class": "iconfontedit",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "813727",
      "name": "充值",
      "font_class": "chongzhi",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "1761485",
      "name": "禁用",
      "font_class": "jinyong",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "11391516",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "9783463",
      "name": "文档",
      "font_class": "wendang",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "4641118",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "12685010",
      "name": "铃",
      "font_class": "icon_huabanfuben",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "2512619",
      "name": "BAI-屋子",
      "font_class": "BAI-wuzi",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "5387843",
      "name": "主题_调色盘_o",
      "font_class": "zhuti_tiaosepan_o",
      "unicode": "eb6e",
      "unicode_decimal": 60270
    }
  ]
}
